/* @override http://www.amdex.com.au/styles.css */

/* @override http://www.amdex.com.au/styles.css */

/* @override http://www.amdex.com.au/styles.css */

/* @override http://webonline.com.au/amdex/styles.css */

/* @override http://webonline.com.au/amdex/styles.css */

/* @override http://localhost:8888/amdex/styles.css */

/* @override http://localhost:8888/amdex/styles.css */

/* @override http://webonline.com.au/amdex/styles.css */

/* Style sheet styles */
@font-face {
font-family:'MyriadProBoldCondensed';
font-weight:normal;
src: url('myriadpro-boldcond-webfont.eot');
src: local('â˜º'), url('myriadpro-boldcond-webfont.woff') format('woff'), url('myriadpro-boldcond-webfont.ttf') format('truetype'), url('myriadpro-boldcond-webfont.svg#webfont3Li2dCBL') format('svg');
font-style: normal;
}
@font-face {
font-family:'MyriadProCondensed';
font-weight:normal;
src: url('myriadpro-cond-webfont.eot');
src: local('â˜º'), url('myriadpro-cond-webfont.woff') format('woff'), url('myriadpro-cond-webfont.ttf') format('truetype'), url('myriadpro-cond-webfont.svg#webfont735KyZxB') format('svg');
font-style: normal;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background-image: url(files/images/bg.jpg);
	background-repeat: repeat;
}
a{
	color:#EF2F24;
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
	color:#333;
}
img {
	border:none;
}
h1 {
	margin-top:0;
	font-family:'MyriadProBoldCondensed';
	font-size:40px;
	color:#010101;
}
h3 {
	font-size:24px;
	font-family:'MyriadProBoldCondensed';
	margin-top:0;
	margin-bottom:0.8em;
}
#main h1 {
	margin:0 0 25px 0;
	text-transform: uppercase;
}
p {
	font-size:12px;
	color:#666;
}
.left{ float: left; }
.right{ float: right; }

#main p{ line-height:21px;}
.home #main p{ line-height:16px !important;}
.mod_newslist h2 a {
	font-size:14px;
	text-decoration:none;
	color:#666;
	margin:0;
}
.mod_newslist p {
	margin:0;
}
p.more a {
	margin-top:1em;
	color:#ef2f24;
	font-size:11px;
}
p.info {
	margin:0;
}
.teaser {
	font-size:11px;
}
.mod_newslist .even {
	margin-bottom:20px;
}
#footer .mod_newslist{float:right; 	background-color:#FFF;padding:25px;width:425px;}

#footer .enquiry-form{float:left;	background-color: #ffffff;padding:25px;width:400px;}

#footer .copyright{  clear:both; padding:10px; text-align:right;}
#footer h1{
	font-size:30px;
	text-transform: uppercase;
}
#footer input.text, #footer .textarea{ background-color:#bcbcbc !important; width:240px;}
#footer {
	padding-bottom:10px;
	overflow:hidden;
	clear:both;
	padding-top:40px;
}
#header {
	height:78px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e31e25;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0; background: #e3e3e3 url(files/images/header_bg.gif) repeat-x 0 0; }
#header .inside {
	width:964px;
	margin:0 auto;
}
.logo {
	float:left;
	background-image: url(files/images/logo.gif);
	background-repeat: no-repeat;
	height: 60px;
	width: 190px;
	display:block;
	cursor:pointer;
	margin-top:10px;
}
.logo h1 {
	text-indent: -9999em;
}
.phone{ display: block; background: url(files/images/telephone.png) no-repeat; width: 184px; height: 40px; position: absolute; right: 0;text-indent: -999em!important; top:0px;}


.mod_search {
	position: absolute;
	right:310px;
	top:5px;
}
#main .mod_search{ position:relative!important; }
#container, #footer {
	width:964px;
	margin:0 auto;
}
#container {
	margin-top:30px;
	background-color: #FFF;
}
.home #main{padding:0;}
.home #container{background-color: transparent !important;}
#home-right-column {
	background-color: #d7dcde;
	padding:25px;
	width:410px;
	float:right;
}
#home-right-column .formbody{ padding:0!important; background-color:transparent !important;}
#home-right-column input {
	width:250px;
}
#home-page {
	background-color:#FFF;
	padding:25px;
	width:410px;
}
.home-banner, .products-banner,.about-banner,.contact-banner,.banner-mini-soho,.banner-voice-products,.banner-av-products,.banner-installation-accessories,.banner-power,.banner-tools,.banner-cabinet,.distributors-banner, .products-cate5ecat6{
	background-repeat: no-repeat;
	background-position: 50%;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e31e25;
	border-bottom-color: #e31e25;
}
.home-banner {
	background-image: url(files/banners/home_banner.jpg);
	height:333px;
	background-color: #091018;
}
.products-banner {
	background-image: url(files/banners/products_banner.jpg);
	height: 136px;
	background-color: #000;
}
.banner-mini-soho{
	background-image: url(files/banners/product_10mini_soho_banner.jpg);
	height: 136px;
	background-color: #000;
}
.banner-av-products{	background-image: url(files/banners/product_AV_banner.jpg);
	height: 136px;
	background-color: #000}
.banner-cabinet{
	background-image: url(files/banners/product_cabinets_banner.jpg);
	height: 136px;
	background-color: #000;
}
.banner-installation-accessories{	background-image: url(files/banners/products_accessories_banner.jpg);
	height: 136px;
	background-color: #000}
.banner-power{	background-image: url(files/banners/product_power_banner.jpg);
	height: 136px;
	background-color: #000}
.banner-tools{	background-image: url(files/banners/products_tools_banner.jpg);
	height: 136px;
	background-color: #000}
.banner-voice-products{	background-image: url(files/banners/products_voice_banner.jpg);
	height: 136px;
	background-color: #000}
.about-banner{
	background-image: url(files/banners/about_banner.jpg);
	height: 136px;
	background-color: #292b2e;
}

.contact-banner{ 
    background-image:url(files/banners/contact_banner.jpg);
	height: 136px;
	background-color: #000;
}
.distributors-banner{    background-image:url(files/banners/distributor_banner.jpg);
	height: 136px;
	background-color: #7b7b7b;  }
.products-cate5ecat6{ background-image:url(files/banners/products_cate5ecat6.jpg);
	height: 136px;
	background-color: #000;  }

.home-quick-links {
	background-color:#e4e4e4;
	float:left;
	clear:both;
	width:100%;
	padding:4px 0px;
}
.home-quick-links ul {
	width:964px;
	margin:0 auto;
	list-style-type:none;
	padding:0;
}
.home-quick-links li {
	background-color:#8c8c8c;
	float:left;
	margin:5px
}
.home-quick-links li a {
	width:230px;
	height:45px;
	color:#FFF;
	font-family:'MyriadProBoldCondensed';
	font-size:21px;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:45px;
}
.home-quick-links li a:hover {
	background-color: #ef2f24;
	display:block;
}
.pagination li {
	display:inline;
	margin:0 4px;
	padding:0;
	list-style-type:none;
	color:#d1c5c0;
}
.pagination {
	margin-top:22px;
	padding-top:4px;
	padding: 0 20px;
	font-size: 14px;
}
.pagination p {
	width:160px;
	float:left;
	padding-right:3px;
	padding-left:3px;
	text-align:left;
	color: #d1c5c0;
}
.pagination ul {
	width:240px;
	float:right;
	margin-top:15px;
	padding:0 3px;
	text-align:right;
}
form, input, textarea {
	padding:3px;
	margin:0px;
}
input, textarea {
	border: 1px solid #CCC;
}
select {
	font-size:12px;
	color:#666;
	padding:4px;
}
.tableform td {
	padding:4px;
}
.tableform label {
	color:#343434;
}
input.captcha {
	width:80px;
}
.formbody {
	margin-bottom: 20px;
}
.formbody input.submit {
	padding:4px;
	width:80px !important;
}
.formbody{ background-color:#eef1f4; padding:8px;}

.mod_search .formbody{margin-bottom:20px;background-color:transparent!important; padding:0px!important;}

.mod_navigation {
	position:absolute;
	top:42px;
	right:0;
}
.mod_navigation ul {
	list-style-type: none;
}
.mod_navigation li {
	font-family: 'MyriadProBoldCondensed';
	display: inline;
	margin-left:20px;
	text-transform: uppercase;
}
.mod_navigation li a {
	font-size:21px;
	color: #333;
	text-decoration: none;
}
.mod_navigation li a:hover, .mod_navigation .active {
	font-size:21px;
	text-decoration: none;
	color:#de1c0e;
}
.navleft {
	background-color:#FFF !important;
	padding:20px;
}
.navleft ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 180px; /* Width of Menu Items */
}
/*Sub level menu items */

.navleft ul li ul {
	width: 180px; /*sub menu width*/
}
/* Sub level menu links style */

.navleft ul li a {
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #333;
	text-decoration: none;
	padding:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family:'MyriadProCondensed';
	font-size:18px;
}
.navleft ul ul li a{ padding:6px; }
.navleft ul li.active {
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family:'MyriadProCondensed';
	font-size:18px;
}
.navleft .level_1 p.active {
	margin:0;
	padding:4px 8px;
	font-weight:bold !important;
	color:#dc2b21 !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family:'MyriadProCondensed';
	font-size:18px;
}
.navleft ul li a:hover {
	color:#dc2b21;
}
.navleft .subfolderstyle {
	background: url(media/arrow-list.gif) no-repeat center right;
}
/* Holly Hack for IE \*/

* html .navleft ul li {
	float: left;
	height: 1%;
}
* html .navleft ul li a {
	height: 1%;
}
/* End */

.navleft .level_2 {
	position: relative;
}
.navleft .level_2 li a, .navleft .level_2 .active {
	color:#666 !important;
	font-size:11px !important;
	padding-left:20px;
	font-weight:normal !important;
	font-family:Arial, Helvetica, sans-serif !important;
	border:none !important;
	line-height:18px;

}
.navleft .level_2 li a:hover {
	color:#df3228!important;
	background-image: url(files/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
}
.navleft .level_2 p.active {
	margin:0;
	padding:4px 16px;
	color:#df3228!important;
	background-image: url(files/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
}
.navleft  h1{
	margin:0;
	font-size:28px;
	color:#333;
	text-transform: uppercase;
	margin-bottom:0.5em;
}
#banner, #banner .inside {
	margin:0;
	padding:0;
}
.mod_coinSlider{ background-color:#091018; width:100%;}
#slideshow{ margin:0 auto;}


#main{ padding:20px;}

.products .image_container {
	float:left;

}
.products .product-box {
	float:right;
	widts:450px;
}

#contact_us .ce_form{ margin-right: 20px;}
.map{ float: right; margin-left: 20px;}


.mod_newsmenu,.mod_eventmenu{margin:0 5px 20px;padding:20px; }
#breaking_news{margin:20px 5px;padding:5px;background-color:#ece4d9;}
.mod_newsmenu ul,.mod_newsmenu li,.mod_eventmenu ul,.mod_eventmenu li{margin:5px;padding:0;list-style-type:none;}
* html .mod_newsmenu ul,* html .mod_newsmenu li,* html .mod_eventmenu ul,* html .mod_eventmenu li{height:1px;}
.mod_newsmenu .year,.mod_eventmenu .year{margin-bottom:5px;font-weight:bold;}

.footer-links{ clear: both; padding-top: 40px;}
.footer-links ul{ padding: 0;color:#777; }
.footer-links li{ list-style: none; display:inline; margin:1.1em; }
.footer-links li a{ color: #333; font-size: 12px;}
.footer-links li a:hover{color:#df3228  }
